 .u-section-1 {
  background-image: url("images/Scaffale_home1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 99px;
}

.u-section-2 .u-text-1 {
  margin: 20px 723px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 50px 39px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 523px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 123px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -33px;
    margin-bottom: 27px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 572px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-3 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-image-1 {
    height: 289px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-1 {
    height: 200px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 788px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    height: 485px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 539px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 461px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 383px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 461px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-image-1 {
    height: 289px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 818px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 788px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-4 .u-image-1 {
    height: 485px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 572px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-image-1 {
    height: 289px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-5 .u-image-1 {
    height: 200px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 788px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-5 .u-image-1 {
    height: 485px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 572px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-6 .u-image-1 {
    height: 289px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-6 .u-image-1 {
    height: 200px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 788px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-6 .u-image-1 {
    height: 485px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 572px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-7 .u-image-1 {
    height: 289px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-7 .u-image-1 {
    height: 200px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 788px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-7 .u-image-1 {
    height: 485px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 572px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-8 .u-image-1 {
    height: 289px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 788px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-8 .u-image-1 {
    height: 485px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 572px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-9 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-9 .u-image-1 {
    height: 289px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-9 .u-image-1 {
    height: 200px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 788px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-9 .u-image-1 {
    height: 485px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 572px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-10 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-10 .u-image-1 {
    height: 289px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-10 .u-image-1 {
    height: 200px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 788px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-10 .u-image-1 {
    height: 485px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 572px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-11 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-11 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-11 .u-image-1 {
    height: 289px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-11 .u-image-1 {
    height: 200px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 788px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-11 .u-image-1 {
    height: 485px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 572px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-12 .u-image-1 {
  height: 378px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-12 .u-layout-cell-2 {
  min-height: 604px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-12 .u-text-2 {
  margin: 3px 4px 0 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-12 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-12 .u-text-5 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-12 .u-image-1 {
    height: 289px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-12 .u-image-1 {
    height: 200px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 788px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-12 .u-image-1 {
    height: 485px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 572px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 604px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-13 .u-image-1 {
  height: 360px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-13 .u-layout-cell-2 {
  min-height: 604px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-13 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-13 .u-text-4 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-13 .u-image-1 {
    height: 289px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-3 {
    margin-right: 0;
  }

  .u-section-13 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-13 .u-image-1 {
    height: 200px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 1072px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 788px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-13 .u-image-1 {
    height: 485px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 613px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 535px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-14 .u-image-1 {
  height: 412px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-14 .u-layout-cell-2 {
  min-height: 535px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-14 .u-text-2 {
  margin: 3px 4px 0 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-14 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-14 .u-text-5 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-14 .u-image-1 {
    height: 289px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }

  .u-section-14 .u-text-4 {
    margin-right: 0;
  }

  .u-section-14 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-14 .u-image-1 {
    height: 200px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 951px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 788px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-14 .u-image-1 {
    height: 485px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 572px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 714px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-15 .u-image-1 {
  height: 366px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-15 .u-layout-cell-2 {
  min-height: 714px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-15 .u-text-2 {
  margin: 3px 4px 0 0;
}

.u-section-15 .u-text-3 {
  font-weight: 400;
  margin: 34px 0 0;
}

.u-section-15 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-15 .u-text-5 {
  margin: 26px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-15 .u-image-1 {
    height: 289px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }

  .u-section-15 .u-text-4 {
    margin-right: 0;
  }

  .u-section-15 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-15 .u-image-1 {
    height: 200px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 1268px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    height: 788px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-15 .u-image-1 {
    height: 485px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 572px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-16 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-16 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-16 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-16 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-16 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-16 .u-image-1 {
    height: 289px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-16 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-text-3 {
    margin-right: 0;
  }

  .u-section-16 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-16 .u-image-1 {
    height: 200px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-1 {
    height: 788px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-16 .u-image-1 {
    height: 485px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 709px;
}

.u-section-17 .u-layout-wrap-1 {
  margin: 39px 0 38px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 632px;
}

.u-section-17 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-17 .u-image-1 {
  height: 391px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-17 .u-layout-cell-2 {
  min-height: 632px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-17 .u-text-2 {
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-17 .u-text-3 {
  margin: 0 4px 0 0;
}

.u-section-17 .u-text-4 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-17 .u-image-1 {
    height: 289px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-17 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-text-3 {
    margin-right: 0;
  }

  .u-section-17 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-17 .u-image-1 {
    height: 200px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 1122px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-image-1 {
    height: 788px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-17 .u-image-1 {
    height: 485px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 632px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-image-1 {
  height: 369px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-18 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-18 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-18 .u-text-2 {
  margin: 0 2px;
}

.u-section-18 .u-text-3 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-18 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-18 .u-text-5 {
  margin: 27px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-18 .u-image-1 {
    height: 289px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-text-4 {
    margin-right: 0;
  }

  .u-section-18 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-18 .u-image-1 {
    height: 200px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 1243px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-image-1 {
    height: 788px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-18 .u-image-1 {
    height: 485px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 632px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 551px;
}

.u-section-19 .u-container-layout-1 {
  padding: 30px;
}

.u-section-19 .u-image-1 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-19 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-19 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-19 .u-text-2 {
  margin: 0 2px;
}

.u-section-19 .u-text-3 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-19 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-19 .u-text-5 {
  margin: 27px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-19 .u-image-1 {
    height: 270px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-19 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-4 {
    margin-right: 0;
  }

  .u-section-19 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-19 .u-image-1 {
    height: 187px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 979px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-image-1 {
    height: 737px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-19 .u-image-1 {
    height: 454px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 553px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 623px;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px;
}

.u-section-20 .u-image-1 {
  height: 329px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-20 .u-layout-cell-2 {
  min-height: 472px;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-20 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-20 .u-text-2 {
  margin: 0 2px;
}

.u-section-20 .u-text-3 {
  font-weight: 700;
  margin: 27px 0 0 4px;
}

.u-section-20 .u-text-4 {
  margin: 0 2px;
}

.u-section-20 .u-text-5 {
  margin: 27px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-20 .u-image-1 {
    height: 257px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-20 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-3 {
    margin-left: 0;
  }

  .u-section-20 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-20 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-20 .u-image-1 {
    height: 178px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 1108px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-image-1 {
    height: 701px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-20 .u-image-1 {
    height: 435px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 553px;
}

.u-section-21 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 472px;
}

.u-section-21 .u-container-layout-1 {
  padding: 30px;
}

.u-section-21 .u-image-1 {
  height: 367px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-21 .u-layout-cell-2 {
  min-height: 472px;
}

.u-section-21 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-21 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-21 .u-text-2 {
  margin: 0 2px;
}

.u-section-21 .u-text-3 {
  font-weight: 700;
  margin: 27px 0 0 4px;
}

.u-section-21 .u-text-4 {
  margin: 0 2px;
}

.u-section-21 .u-text-5 {
  margin: 27px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-21 .u-image-1 {
    height: 287px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-21 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-21 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-21 .u-text-3 {
    margin-left: 0;
  }

  .u-section-21 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-21 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-21 .u-image-1 {
    height: 199px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 838px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-image-1 {
    height: 784px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-21 .u-image-1 {
    height: 482px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 638px;
}

.u-section-22 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-22 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-22 .u-container-layout-1 {
  padding: 30px;
}

.u-section-22 .u-image-1 {
  height: 343px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-22 .u-layout-cell-2 {
  min-height: 709px;
}

.u-section-22 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-22 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-22 .u-text-2 {
  margin: 9px 2px 0;
}

.u-section-22 .u-text-3 {
  font-weight: 700;
  margin: 27px 0 0 4px;
}

.u-section-22 .u-text-4 {
  margin: 0 2px;
}

.u-section-22 .u-text-5 {
  margin: 27px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-22 .u-image-1 {
    height: 268px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-22 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-22 .u-text-3 {
    margin-left: 0;
  }

  .u-section-22 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-22 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-22 .u-image-1 {
    height: 186px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 990px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-image-1 {
    height: 733px;
  }

  .u-section-22 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-22 .u-image-1 {
    height: 451px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 638px;
}

.u-section-23 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-23 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-23 .u-container-layout-1 {
  padding: 30px;
}

.u-section-23 .u-image-1 {
  height: 366px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-23 .u-layout-cell-2 {
  min-height: 557px;
}

.u-section-23 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-23 .u-text-1 {
  font-weight: 700;
  margin: 0 2px;
}

.u-section-23 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0 4px;
}

.u-section-23 .u-text-3 {
  margin: 0 2px;
}

.u-section-23 .u-text-4 {
  margin: 27px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-23 .u-image-1 {
    height: 286px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-23 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-23 .u-text-2 {
    margin-left: 0;
  }

  .u-section-23 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-23 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-23 .u-image-1 {
    height: 198px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 990px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-23 .u-image-1 {
    height: 780px;
  }

  .u-section-23 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-23 .u-image-1 {
    height: 480px;
  }
}